body {
  background-color: rgb(255, 255, 255);
  text-align: center;
  font-family: sans-serif;
}

div{

    width: 700px;
    margin: auto;
    text-align: left;
}

p {
  padding-bottom: 20px;
}

.big-boy {
  width: 700px;
  height: 700px;
  background-color: rgb(255, 255, 255);
  margin: auto;
}

.boy {
  width: 70px;
  height: 70px;
  box-sizing: border-box;
  border: 1px dashed rgb(111, 111, 111);
  display: inline-block;
  font-size: 30px;
  text-align: center;
  line-height: 66px;
}
